<template>
  <view class="container">
    <text class="text-color-primary">I'm JED.</text>
  </view>
</template>

<style>
  .container {
    background-color: white;
    align-items: center;
    justify-content: center;
    flex: 1;
  }
  .text-color-primary {
    color: green;
    font-size: 30;
  }
</style>